<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:gravity="center"
    android:orientation="vertical">


    <ImageView
        android:id="@+id/im_icon"
        android:layout_width="24dp"
        android:layout_height="24dp" />

<!--    <com.paint.trace.drawing.myview.MyTv-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:text="@string/app_name"-->
<!--        android:id="@+id/textView"-->
<!--        app:apply_font="true"-->
<!--        android:layout_marginTop="5dp"-->
<!--        android:textColor="@color/text_color"-->
<!--        android:textSize="12sp" />-->

</LinearLayout>